[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
RE: [linux-distros-dev] Eclipse 3.2 and Xulrunner

Michael:
> Does someone has a patch to make Eclipse 3.2 support/use Xulrunner?
> My problem is that when compiling against Xulrunner (instead 
> of Mozilla)
That is not the solution, but you could look at what the folks from the
ATF project did.
They use XULRunner for some JavaScript magic.
http://www.eclipse.org/atf/downloads/index_0.1-20060713-1400.php


-- 
Cheers
Philippe

philippe ombredanne | 1 650 799 0949 | pombredanne at nexb.com 
nexB - Open by Design (tm) - http://www.nexb.com 
http://easyeclipse.org  -  irc://irc.freenode.net/easyeclipse